Bug 480816 - Spanish translation of virt-inst (virt-manager.org)
Spanish translation of virt-inst (virt-manager.org)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493944
  Show dependency treegraph
 
Reported: 2009-01-20 12:39 EST by Daniel Cabrera
Modified: 2009-09-21 18:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 17:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spanish translation of virt-inst (virt-manager.org) (48.19 KB, text/x-gettext-translation)
2009-01-20 12:39 EST, Daniel Cabrera
no flags Details

  None (edit)
Description Daniel Cabrera 2009-01-20 12:39:10 EST
Created attachment 329490 [details]
Spanish translation of virt-inst (virt-manager.org)

Description of problem:
This module is not on Transifex, so I send the Spanish translation through a
bug.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Piotr Drąg 2009-03-23 14:07:47 EDT
Moving to correct component.
Comment 2 Cole Robinson 2009-03-23 17:26:03 EDT
Thanks a lot! In python-virtinst-0.400.3-2. Closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.